html,body {
background-color: #000000;
font-family: Arial, Geneva, Helvetica, sans-serif;
text-align: center;
margin: 0px auto 0px auto;
width: 100%;
height: 100%;
background-image: url(http://www.cgiconnection.com/tilebackground.jpg);
	background-repeat: repeat-x; 

}

body
{
text-align: -moz-center; 
} 

.formbutton {
cursor:pointer;
border:outset 3px #a6ad99;
color: #000000;
font: normal 10px Arial;
padding: 1px 2px;
background: #CCCCCC repeat-x left top;
}

input { 
font: 14px Arial, Geneva, Helvetica, sans-serif;
}


div {
font: 14px Arial, Geneva, Helvetica, sans-serif;
}

table
{ 
font: 14px Arial, Geneva, Helvetica, sans-serif;
} 

H2 {
font-size: 16pt;
font-family: Arial, Geneva, Helvetica, sans-serif;
color : #000000;
} 

#title {
background-color: #0F3B68;
color: #ffffcc;
padding: 8px;
font-size: 24px;
font-weight: bold;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
position: relative;
top: 0px;
left: 0px;
text-align: center;
}

DIV.title2 {
        font-size: 18px;
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
        position: relative;
        top: 0px;
        left: 0px;
	text-align: left;
	margin-bottom: 8px;
	width: 97%;
	padding: 8px;
	background-color: #0F3B68;
	color: #FFFFCC;
	z-index: 3;
}

#text {
font: Verdana, Arial;
font-weight: bold;
position: relative;
top: 0px;
left: 0px;
color: #000000;
z-index: 4;
text-align: left;
}

#shadow {
font: Verdana, Arial;
font-weight: bold;
position: absolute;
top: 2px;
left: 2px;
color: #cccccc;
z-index:3;
text-align: left;
}

#shadow2 {
font: Verdana, Arial;
font-weight: bold;
font-size: 1.0em;
position: absolute;
top: 4px;
left: 10px;
color: #000000;
z-index:2;
}

DIV.scriptbox {
position: relative;
background-color: #CCCCCC;
padding-left: 5px;
padding-bottom: 5px;
z-index: 2;
width: 95%;
text-align: left;
margin: 0px;
}

DIV.mybody {
padding-top: 0px;
border-top: 0px solid #CCCCCC;
border-left: 10px groove #CCCCCC;
border-right: 10px groove #CCCCCC;
border-bottom: 10px groove #CCCCCC;
width: 900px;
text-align: left;
margin: 0px auto 0px auto;
position: relative;
z-index: 0;
background-color: #369;
}


DIV.mybodyLeft {
position: relative;
font: 14px Arial, Verdana, Geneva, Helvetica, sans-serif;
background-color: #ffffff;
padding-top: 15px;
padding-left: 5px;
padding-right: 5px;
margin-top: 1px;
width: auto;
margin: 0px;
text-align: left;
z-index: 1;
}

DIV.mybodyLeftBack {
clear: both;
position: relative;
overflow: visible;
}


DIV.mybodyRight {
clear: both;
float: left;
position: relative;
background-color: #ffffff;
border: 1px solid #cccccc;
margin-top: 1px;
padding: 0px;
width: 495px;
height: auto;
}


DIV.mycontent {
 text-align: left;
 font: 12px Verdana, Arial, sans-serif;
 font-family: Arial, Helvetica, sans-serif;

 background-color: #E7E9EA;
 padding-top: 5px;
 padding-left: 5px;
 margin-right: 10px;
 border-bottom: 5px solid #333333;
 border-right: 5px solid #666666;
}

DIV.mycontent_more {
 text-align: center;
 padding: 4px;
 margin: 10px 0px 0px 0px;
 border: none;
 background-color: #FF6600;
}

DIV.mycontent_index {
 text-align: left;
 margin: 5px 5px 5px 5px;
 padding: 1%;
 border: 0px ridge #999999;
 background-color: #FFFFFF;
}

DIV.mycontent_test {
 text-align: left;
 margin: 5px 5px 5px 5px;
 padding: 1%;
 border: 2px dashed #CC0000;
 background-color: #FFFFCC;
}

DIV.mycontent_headings {
 text-align: left;
 margin: 5px 5px 5px 5px;
 padding: 1%;
 border: solid thin #000000;
 background-color: #FFFFCC;
 font: 13px Verdana, Arial, sans-serif;
 font-color: #000000;
}

DIV.mycontent_login {
 text-align: center;
 margin: auto;

 border: solid thin #000000;
 font: 16px Verdana, Arial, sans-serif;
 font: 12px Verdana, Arial, sans-serif;
 font-size: 1.0em;
 background-color: #A1C9E4;
}

.mytablecontent td {
 background: #FFFFFF;
 font-size: 9px;
}

#tabledefault
{
   table-layout: fixed;
   width: 550px;
   border: 1px;
   cellpadding: 3px;
   word-break: break-all;
}






.logobox {
background-color: #369;
padding: 5px;
padding-bottom: 0px;
text-align: left;
height: auto;
position: relative;
margin-right: auto;
margin-left: auto;
width: auto;
z-index: 9;
}

.logobox2 {
background-color: #0F3B68;
padding: 0px;
padding-bottom: 0px;
text-align: left;
width: auto;
position: relative;
z-index: 9;
}


.catboxround {
background-color: #0F3B68;
color: #ffffff;
text-align: center;
margin: 0px auto 0px auto;
z-index: 100;
width: auto;
padding: 10px;
}

.bodyround {
background-color: #000000;
text-align: center;
margin: 0px auto 0px auto;
z-index: 100;
width: auto;
}

.catbox {
font-size : 9pt;
font-weight: bold;
font-family: Arial, Geneva, Helvetica, sans-serif;
color : #ffffff;
padding-top: 25px;
padding-bottom: 5px;
margin: 0px;
text-align: left;
position: relative;
z-index: 11;
height: auto;
}


.catbox2 {
font-size : 9pt;
font-weight: bold;
font-family: Arial, Geneva, Helvetica, sans-serif;
color : #ffffff;
padding-top: 0px;
padding-bottom: 5px;
margin: 0px;
text-align: right;
position: relative;
z-index: 11;
height: auto;
}

.bottomnav
{
background-color: #000000;
position: relative;
bottom: 0px;
width: auto;
margin-top: 20px;
height: 40px;
z-index: 2;
}

.tabcorner {
background-color: #000000;
width: auto;
height: 40px;
z-index: 2;
}

.headlinecorner {
color: #ffffff;
background-color: #0F3B68;
width: auto;
height: 50px;
z-index: 2;
}

div.tab4 {
font-size : 10pt;
font-weight: bold;
font-family: Arial, Geneva, Helvetica, sans-serif;
background-color: #000000;
color: #ffffff;
text-align: left;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
margin: 10px;
}

a.tab4, a.tab4.visited {
  background-color: #000000;
  text-decoration: none;
  color: #ffffff;
  padding-left: 7px;
  padding-right: 7px;
}

a.tab4:hover {
  text-decoration: none;
  background-color: #FFFFFF;
  color: #000000;
  padding-top: 5px;
  padding-bottom: 5px;
}

a.tab4.activeTab, a.tab4.activeTab:hover, a.tab4.activeTab:visited {
  text-decoration: underline;
  background-color: #000000;
  color: #ffffff;

}




.spiffy{ 
display:block;
} .spiffy *{ 
display:block;
height:1px;
overflow:hidden;
background:#E7E9EA;
} .spiffy1{ 
border-right:1px solid #f4f5f5;
padding-right:1px;
margin-right:3px;
border-left:1px solid #f4f5f5;
padding-left:1px;
margin-left:3px;
background:#edeeef;
} .spiffy2{ 
border-right:1px solid #fcfcfc;
border-left:1px solid #fcfcfc;
padding:0px 1px;
background:#ebeded;
margin:0px 1px;
} .spiffy3{ 
border-right:1px solid #ebeded;
border-left:1px solid #ebeded;
margin:0px 1px;
} .spiffy4{ 
border-right:1px solid #f4f5f5;
border-left:1px solid #f4f5f5;
} .spiffy5{ 
border-right:1px solid #edeeef;
border-left:1px solid #edeeef;
} .spiffy_content{ 
padding:0px 5px;
background:#E7E9EA;
} 


table.mycategories  {
 background-color: #BABABA;
 font-size: 13px;
 width: 500px;
 border: 0px;
}

.categoriescorner {
background-color: #CCCCCC;
width: 500px;
text-align: left;
margin: 0px;
z-index: 2;
}

a.mycategories:link {color: #030390; text-decoration: underline; }
a.mycategories:visited {color: #030390; text-decoration: underline; }
a.mycategories:hover {color: #030390; text-decoration: underline; }
a.mycategories:active {color: #030390; text-decoration: underline; } 


